<!--
/* メニュー */
nav {
    background:     #ffffff;
    position:       absolute;
    z-index:        1;
    top:            4.0rem;
    right:          0;
    overflow-x:     hidden;
    text-align:     center;
    width:          0;
    transition:    .5s;
}
/* メニューを開いた時 */
nav.open-menu {
    border:         1px solid #0000ff;
    width:          663px;
}
A.navlnk1          {  font-weight: bold; text-decoration: none}
A.navlnk1:LINK     {  color:  #0000ff; font-size:14px }
A.navlnk1:VISITED  {  color:  #0000ff; font-size:14px }
A.navlnk1:active   {  color:  #0000ff; font-size:14px }
A.navlnk1:HOVER    {  color:  #008080; font-size:14px }
 th.thnav1 {
     text-align:        center;
     color:             #ffffff;
     background-color:  #1e90ff;
     border:            1px solid  #000000;
     width:             30px;
 }
 td.tdnav1 {
     text-align:        center;
     color:             #ffffff;
     background-color:  #6a5acd;
     border:            1px solid  #000000;
     width:             30px;
 }
 td.tdnav2 {
     text-align:        left;
     background-color:  #ffffff;
     border:            1px solid  #000000;
     width:             270px;
 }
 td.tdnav2:hover {
     background-color:  #dcdcdc;
 }
//-->
